## dr14tmeter 0.8.5-1maemo0

=== debian/changelog ===
dr14tmeter (0.8.5-1maemo0) fremantle; urgency=low
  * Initial port for Fremantle
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 08 Jun 2012 11:32:39 +0200

dr14tmeter (0.8.5-1) stable; urgency=medium

  * News: bug fix

 -- simone riva <simone.rva@gmail.com>  Fri, 17 Feb 2012 11:10:00 +0100

dr14tmeter (0.8.4-1) stable; urgency=low

  * News: bug fix

 -- simone riva <simone.rva@gmail.com>  Thu, 16 Feb 2012 12:10:00 +0100

dr14tmeter (0.8.3-1) stable; urgency=low

  * News: added option for not writing the out file and for writing the result on the console

 -- simone riva <simone.rva@gmail.com>  Thu, 14 Feb 2012 18:36:00 +0100

dr14tmeter (0.8.2-1) stable; urgency=low

  * News: fixed exended write, fixed track nr. layout

 -- simone riva <simone.rva@gmail.com>  Fri, 9 Feb 2012 19:00:00 +0100

dr14tmeter (0.8.1-1) stable; urgency=low

  * News: recursive scan, fix

 -- simone riva <simone.rva@gmail.com>  Fri, 2 Feb 2012 22:00:00 +0100

dr14tmeter (0.8.0-1) stable; urgency=low

  * News: alac support, extended table format

 -- simone riva <simone.rva@gmail.com>  Fri, 20 Jan 2012 17:00:00 +0100

dr14tmeter (0.7.3-1) stable; urgency=low

  * Release (Closes: #)  <nnnn is the bug number of your ITP>
  * News: Duration, online test version, improved out tables

 -- simone riva <simone.rva@gmail.com>  Fri, 01 Jan 2012 12:00:00 +0100

dr14tmeter (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #)  <nnnn is the bug number of your ITP>

 -- simone riva <simone.rva@gmail.com>  Fri, 16 Dec 2011 17:25:41 +0100
