=== debian/control ===
Source: dr14tmeter
Section: sound
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
XSBC-Original-Maintainer: Simone Riva <simone.rva@gmail.com>
XS-Python-Version: >= 2.4
Build-Depends: cdbs (>= 0.4.48), debhelper7 (>= 7), python (>= 2.4) | python2.5, python-support
Standards-Version: 3.9.2
Homepage: http://simon-r.github.com/dr14_t.meter

Package: dr14tmeter
Architecture: all
Depends: python, python-support (>=0.90), python-numpy, python-scipy, lame, flac, faad, ffmpeg
Description: Compute the DR14 value of the given audio files
 Compute the Dynamic Range (DR14) of the given audio files according 
 to the algorithm decribed by the Pleasurize Music Foundation.
 For more info. visit: http://www.dynamicrange.de
 Originally created by Simone Riva <simone.rva@gmail.com>
