## dr14tmeter 0.8.5-1maemo1

=== debian/changelog ===
dr14tmeter (0.8.5-1maemo1) fremantle; urgency=low
  - Moved to user/multimedia
  * Optified
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 08 Jun 2012 11:32:39 +0200
