=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dr14tmeter
-Section: sound
+Section: user/multimedia
 Priority: extra
 Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
 XSBC-Original-Maintainer: Simone Riva <simone.rva@gmail.com>
 XS-Python-Version: >= 2.4
-Build-Depends: cdbs (>= 0.4.48), debhelper7 (>= 7), python (>= 2.4) | python2.5, python-support
+Build-Depends: cdbs (>= 0.4.48), debhelper7 (>= 7), python (>= 2.4) | python2.5, python-support, maemo-optify
 Standards-Version: 3.9.2
 Homepage: http://simon-r.github.com/dr14_t.meter
