=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,7 @@
 
 # Add here any variable or target overrides you need.
 #%:
+
+override_dh_gencontrol:
+	dh_gencontrol
+	maemo-optify
