## dr14tmeter 1.0.12-1maemo0

=== debian/changelog ===
dr14tmeter (1.0.12-1maemo0) stable; urgency=low

  * Updated to latest version

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat, 27 Apr 2013 13:41:14 +0200

dr14tmeter (1.0.12-1) stable; urgency=medium

  * News: Fixed quiet encoding problem issue 9 , fixed problem with strange track issue 10    

 -- Your_Name <Your.email@example.com>  Tue, 28 Nov 2012 19:30:00 +0100
 

dr14tmeter (1.0.11-1) stable; urgency=medium

  * News: fix for python 3.3

 -- Your_Name <Your.email@example.com>  Tue, 28 Oct 2012 16:10:00 +0100

dr14tmeter (1.0.10-1) stable; urgency=medium

  * News: added plot track with zoom and scroll 

 -- Your_Name <Your.email@example.com>  Tue, 25 Sep 2012 10:10:00 +0100

dr14tmeter (1.0.5-1) stable; urgency=medium

  * News: Hard improvement of the computing velocity, fixed utf-8 file name problem with python2 

 -- Your_Name <Your.email@example.com>  Tue, 10 Sep 2012 23:10:00 +0100

dr14tmeter (1.0.0-1) stable; urgency=medium

  * News: support for 24bit audio, new features: dynamic compressor, spectrogram, level hist., dynamic vivacity graph, file list scanning, quiet mode

 -- Your_Name <Your.email@example.com>  Tue, 4 Sep 2012 23:10:00 +0100

dr14tmeter (0.9.5-1) stable; urgency=medium

  * News: scipy dep. is no longer necessary, added the hisgram of dynamic (in beta)

 -- Your_Name <Your.email@example.com>  Fri, 14 Aug 2012 23:10:00 +0100

dr14tmeter (0.9.0-1) stable; urgency=medium

  * News: added dr databes compatibility, default multi core computing, mediawiki table ...

 -- Your_Name <Your.email@example.com>  Fri, 17 Feb 2012 11:10:00 +0100
