=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 # Add here any variable or target overrides you need.
 #%:
+#	dh_installman man/dr14_tmeter.7
 
 override_dh_gencontrol:
 	dh_gencontrol
